MediaWiki:Common.css: Difference between revisions

events box flex 1
flex
Line 56: Line 56:
}
}


#events-box, #bulletin-box {
    flex: 1;
    min-width: 280px;
}
#events-box h2 { border-bottom-color: #627ac1; }
#events-box h2 { border-bottom-color: #627ac1; }
#bulletin-box h2 { border-bottom-color: #62c1aa; }
#bulletin-box h2 { border-bottom-color: #62c1aa; }
#events-box { flex: 1; }


@media (max-width: 600px) {
@media (max-width: 600px) {
     #welcome-box h1 { width: 100%; }
     #welcome-box h1 { width: 100%; }
    #events-box > div { flex-basis: 100%; }
}
}